Bug 100780 - xpdf launcher icon missing on Gnome only systems
xpdf launcher icon missing on Gnome only systems
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: xpdf (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Mike McLean
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-07-25 05:37 EDT by Philip Wyett
Modified: 2007-04-18 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-29 11:30:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philip Wyett 2003-07-25 05:37:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
If you do a Gnome only custom install, which has no KDE apps or libs at all. The
xpdf Gnome launcher icon will be missing. Investigation shows the launcher uses.

/usr/share/icons/crystalsvg/48x48/apps/acroread.png

for the icon, which is in package 'kdebase'. The icon used should really be
neither in a Gnome or KDE specific package to make custom install with the
ability to install Gnome only and without KDE possible.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Do workstation install.
2. Remove all 'kde' components. Note: If stock 'severn' release, you will need
to remove 'desktop-printing' too. Rawhide 'desktop-printing' should no longer
require any 'kde' components and not need to be removed.
3. Once all removed, the xpdf Gnome launcher icon should be missing.
    

Additional info:
Comment 2 Havoc Pennington 2003-07-28 16:52:49 EDT
xpdf package should probably contain an icon, or an icon covered by redhat-artwork 
should be used.
Comment 3 Ngo Than 2003-07-29 11:30:57 EDT
ok, the 2.02-8 or newer should have icon.

Note You need to log in before you can comment on or make changes to this bug.